<!DOCTYPE html>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="./style.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <title>About</title>
</head>
<body>
    <header id="header" class="container-fluid">
        <div id="search-bar-wrapper">
            <div id="search-bar">
                <form method="get" class="search-form" action="/" role="search"></form>
            </div>
        </div>
        <div class="nav-wrapper">
            <div class="logo-wrapper">
                <h2 class="logo" style="color: #f3f3f3;">LOGO</h2>
            </div>
            <div class="navigations">
                <nav class="main-menu">
                    <ul class="web-nav">
                        <li><a href="home.html">HOME</a></li>
                        <li><a href="about.html">ABOUT</a></li>
                        <li><a href="event.html">EVENTS</a></li>
                        <li><a href="discography.html">DISCOGRAPHY</a></li>
                        <li><a href="#">GALLERY</a></li>
                        <li><a href="#">VIDEO</a></li>
                        <li><a href="contact.html">CONTACT US</a></li>
                    </ul>
                </nav>
                <div class="search-icon">
                    <div></div>
                </div>
            </div>
         </div>
         <nav>
    
         </nav>
    </header>
    <div class="container-fluid h-50 d-flex align-items-center d-flex justify-content-center" id="discography-hero-img">
        <div class="container">
            <h1 class="text-center" style="color: #f3f3f3;">ABOUT</h1>
            <p class="text-center" style="color: #f3f3f3;">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Fugiat
                expedita fuga aspernatur placeat dolores! Repudiandae nulla itaque accusamus eveniet fugit laudantium eius!
                Natus rerum est quam impedit praesentium. Aliquam, quaerat? Lorem ipsum dolor sit amet consectetur adipisicing elit. Minima ipsum possimus nam aliquam!
            </p>
        </div>
            
    </div>
    <div id="desc-content-wrapper" class="container-fluid d-flex justify-content-center h-50">
        <div id="about-artists-content" class="container d-flex justify-content-center align-items-center" id="about-artists-content">
            <div class="container d-flex justify-content-center">
                <div class="album-desc-img w-50">
                    <img src="resources/images/jr-korpa-ZWDg7v2FPWE-unsplash.jpg" alt="" width="100%" height="100%">
                </div>
                <div class="album-desc-text d-flex flex-column justify-content-center w-50">
                    <h2>Lorem Ipsum Dolor</h2>
                    <hr>
                    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit.
                        Expedita aperiam mollitia ut asperiores, molestias quam voluptas magni adipisci cum, aliquam illum rem
                        eum fugiat possimus labore?
                        Earum in porro ex!</p>
                    <p>
                        Optio, eius ad provident cumque eos blanditiis officiis? Cumque veniam vel saepe explicabo corrupti possimus
                        veritatis sunt? Lorem ipsum dolor, sit amet consectetur adipisicing elit.
                        Velit autem explicabo facere voluptate amet reiciendis, sint ducimus labore praesentium dolores excepturi ipsam,
                        voluptatum asperiores reprehenderit impedit nobis vel. Nulla, molestias.
                    </p>
                </div>
            </div>
        </div>
    </div>
    <div id="about-artists-wrapper" class="container-fluid d-flex justify-content-between flex-column" id="about-artists-content">
        <div class="container d-flex justify-content-center align-items-center">
            <div class="container d-flex justify-content-center" >
                <div class="album-desc-img w-50">
                    <img src="resources/images/jr-korpa-ZWDg7v2FPWE-unsplash.jpg" alt="" width="100%" height="100%">
                </div>
                <div class="album-desc-text d-flex flex-column justify-content-center w-50">
                    <h2>Lorem Ipsum Dolor</h2>
                    <hr>
                    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit.
                        Expedita aperiam mollitia ut asperiores, molestias quam voluptas magni adipisci cum, aliquam illum
                        rem
                        eum fugiat possimus labore?
                        Earum in porro ex!</p>
                    <p>
                        Optio, eius ad provident cumque eos blanditiis officiis? Cumque veniam vel saepe explicabo corrupti
                        possimus
                        veritatis sunt? Lorem ipsum dolor, sit amet consectetur adipisicing elit.
                        Velit autem explicabo facere voluptate amet reiciendis, sint ducimus labore praesentium dolores
                        excepturi ipsam,
                        voluptatum asperiores reprehenderit impedit nobis vel. Nulla, molestias.
                    </p>
                </div>
            </div>
        </div>
        <div class="container d-flex justify-content-center align-items-center">
            <div class="container d-flex justify-content-center flex-row-reverse">
                <div class="album-desc-img w-50">
                    <img src="resources/images/jr-korpa-ZWDg7v2FPWE-unsplash.jpg" alt="" width="100%" height="100%">
                </div>
                <div class="album-desc-text d-flex flex-column justify-content-center w-50">
                    <h2>Lorem Ipsum Dolor</h2>
                    <hr>
                    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit.
                        Expedita aperiam mollitia ut asperiores, molestias quam voluptas magni adipisci cum, aliquam illum
                        rem
                        eum fugiat possimus labore?
                        Earum in porro ex!</p>
                    <p>
                        Optio, eius ad provident cumque eos blanditiis officiis? Cumque veniam vel saepe explicabo corrupti
                        possimus
                        veritatis sunt? Lorem ipsum dolor, sit amet consectetur adipisicing elit.
                        Velit autem explicabo facere voluptate amet reiciendis, sint ducimus labore praesentium dolores
                        excepturi ipsam,
                        voluptatum asperiores reprehenderit impedit nobis vel. Nulla, molestias.
                    </p>
                </div>
            </div>
        </div>
        <div class="container d-flex justify-content-center align-items-center">
            <div class="container d-flex justify-content-center">
                <div class="album-desc-img w-50">
                    <img src="resources/images/jr-korpa-ZWDg7v2FPWE-unsplash.jpg" alt="" width="100%" height="100%">
                </div>
                <div class="album-desc-text d-flex flex-column justify-content-center w-50">
                    <h2>Lorem Ipsum Dolor</h2>
                    <hr>
                    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit.
                        Expedita aperiam mollitia ut asperiores, molestias quam voluptas magni adipisci cum, aliquam illum
                        rem
                        eum fugiat possimus labore?
                        Earum in porro ex!</p>
                    <p>
                        Optio, eius ad provident cumque eos blanditiis officiis? Cumque veniam vel saepe explicabo corrupti
                        possimus
                        veritatis sunt? Lorem ipsum dolor, sit amet consectetur adipisicing elit.
                        Velit autem explicabo facere voluptate amet reiciendis, sint ducimus labore praesentium dolores
                        excepturi ipsam,
                        voluptatum asperiores reprehenderit impedit nobis vel. Nulla, molestias.
                    </p>
                </div>
            </div>
        </div>
        <div class="container d-flex justify-content-center align-items-center">
            <div class="container d-flex justify-content-center flex-row-reverse" style="margin-top: 24px;">
                <div class="album-desc-img w-50">
                    <img src="resources/images/jr-korpa-ZWDg7v2FPWE-unsplash.jpg" alt="" width="100%" height="100%">
                </div>
                <div class="album-desc-text d-flex flex-column justify-content-center w-50">
                    <h2>Lorem Ipsum Dolor</h2>
                    <hr>
                    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit.
                        Expedita aperiam mollitia ut asperiores, molestias quam voluptas magni adipisci cum, aliquam illum
                        rem
                        eum fugiat possimus labore?
                        Earum in porro ex!</p>
                    <p>
                        Optio, eius ad provident cumque eos blanditiis officiis? Cumque veniam vel saepe explicabo corrupti
                        possimus
                        veritatis sunt? Lorem ipsum dolor, sit amet consectetur adipisicing elit.
                        Velit autem explicabo facere voluptate amet reiciendis, sint ducimus labore praesentium dolores
                        excepturi ipsam,
                        voluptatum asperiores reprehenderit impedit nobis vel. Nulla, molestias.
                    </p>
                </div>
            </div>
        </div>
    </div>
</body>
</html>